<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ejercicio selectores</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  ​
  <body>
    <ul>
      <li data-name="hack">Subráyame de color rojo</li>
      <li>Ponme un fondo amarillo al pasar el ratón por encima</li>
      <li class="emoji">Agrégame un emoji</li>
      <li>
        Color verde al hacer click
        <a href="https://hackaboss.com/">aquí</a>
      </li>
    </ul>
  </body>
</html>
